

p {
margin-bottom:10px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;

}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
	border: solid 7px #659DAA;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
    max-width:91%;
   
}

.pro_name
{
	background: #11505e; /* Old browsers */

	 font-family: "NewsGothCnBTRegular";
	text-transform:uppercase;
	font-size:18px;
	color:#fff;
	padding-top:6%;
	width:91%;
	margin:auto;
	margin-bottom:10px;
	}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -10px;
    background:url(../../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -15px;
    background:url(../../images/button-next.png) no-repeat;
}
